---
layout: article
title: MPE_DATASTATUS_OBJS
description: The MPE_DATASTATUS_OBJS table captures frequently changing SAS catalog object attributes such as created / modified datetimes and library concatenation level
og_title: MPE_DATASTATUS_OBJS Table Documentation
og_image: /img/datastatus_objs.png
---

# MPE_DATASTATUS_OBJS

The `MPE_DATASTATUS_OBJS` table captures frequently changing SAS catalog object attributes such as created / modified datetimes and library concatenation level

To trigger a scan, see the Refresh Data Catalog [instructions](/dcu-datacatalog/#refreshing-the-data-catalog).

![](/img/datastatus_objs.png)

## Columns

- `TX_FROM num`: SCD2 open datetime
- 🔑 `TX_TO num`: SCD2 close datetime
- 🔑 `LIBREF char(8)`: SAS Libref (8 chars)
- 🔑 `MEMNAME char(64)`: The catalog member name
- 🔑 `OBJNAME char(32)`: The object name
- 🔑 `OBJTYPE char(8)`: The object type
- `CREATED num`: Creation datetime (based on earliest created object)
- `MODIFIED num`: Modified datetime (based on last modified object)
- `LEVEL num`: Library concatenation level

